Net::SSH::Perl::ChannelMgr(3)

NAME
Net::SSH::Perl::ChannelMgr - Manages a list of open channels

SYNOPSIS
    use Net::SSH::Perl::ChannelMgr;
    my $cmgr = Net::SSH::Perl::ChannelMgr->new;
    my $channel = $cmgr->new_channel(@args);

DESCRIPTION
Net::SSH::Perl::ChannelMgr manages the creation and maintenance of a list of open channels for the SSH2 protocol.

AUTHOR & COPYRIGHTS
Please see the Net::SSH::Perl manpage for author, copyright, and license information.